.buttonNew{
	padding: 7px 10px 7px 10px;
	text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #3C3C3C;
}

.buttonNew:hover{
	padding: 7px 10px 7px 10px;
	text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #515151;
}

a.buttonNew, a.buttonNew:hover{
	color: #FFF;
	text-decoration:none;
	font-size: 13px;
	font-weight:bold;
	font-family:tahoma, verdana, arial;
}


.buttonNewRed{
	padding: 7px 10px 7px 10px;
	text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: rgb(135, 0, 0);
}

.buttonNewRed:hover{
	padding: 7px 10px 7px 10px;
	text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: rgb(232, 122, 123);
}

a.buttonNewRed, a.buttonNewRed:hover{
	color: #FFF;
	text-decoration:none;
	font-size: 13px;
	font-weight:bold;
	font-family:tahoma, verdana, arial;
}


.buttonShadow{
	-webkit-box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 2px 1px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 2px 1px rgba(50, 50, 50, 0.75);
}
.buttonGradient{
	background: -moz-linear-gradient(90deg, rgb(18, 22, 26) 30%, rgb(137, 139, 141) 100%);
	background: -webkit-linear-gradient(90deg, rgb(18, 22, 26) 30%, rgb(137, 139, 141) 100%);
	background: -o-linear-gradient(90deg, rgb(18, 22, 26) 30%, rgb(137, 139, 141) 100%);
	background: -ms-linear-gradient(90deg, rgb(18, 22, 26) 30%, rgb(137, 139, 141) 100%);
	background: linear-gradient(0deg, rgb(18, 22, 26) 30%, rgb(137, 139, 141) 100%);
}

.buttonGradient:hover{
	background: -moz-linear-gradient(90deg, rgb(137, 139, 141) 30%, rgb(18, 22, 26) 100%);
	background: -webkit-linear-gradient(90deg, rgb(137, 139, 141) 30%, rgb(18, 22, 26) 100%);
	background: -o-linear-gradient(90deg, rgb(137, 139, 141) 30%, rgb(18, 22, 26) 100%);
	background: -ms-linear-gradient(90deg, rgb(137, 139, 141) 30%, rgb(18, 22, 26) 100%);
	background: linear-gradient(0deg, rgb(137, 139, 141) 30%, rgb(18, 22, 26) 100%);
}

.buttonGradientRed{
	background: -moz-linear-gradient(90deg, rgb(135, 0, 0) 30%, rgb(232, 122, 123) 100%);
	background: -webkit-linear-gradient(90deg, rgb(135, 0, 0) 30%, rgb(232, 122, 123) 100%);
	background: -o-linear-gradient(90deg, rgb(135, 0, 0) 30%, rgb(232, 122, 123) 100%);
	background: -ms-linear-gradient(90deg, rgb(135, 0, 0) 30%, rgb(232, 122, 123) 100%);
	background: linear-gradient(0deg, rgb(135, 0, 0) 30%, rgb(232, 122, 123) 100%);
}

.buttonGradientRed:hover{
	background: -moz-linear-gradient(90deg, rgb(232, 122, 123) 30%, rgb(135, 0, 0) 100%);
	background: -webkit-linear-gradient(90deg, rgb(232, 122, 123) 30%, rgb(135, 0, 0) 100%);
	background: -o-linear-gradient(90deg, rgb(232, 122, 123) 30%, rgb(135, 0, 0) 100%);
	background: -ms-linear-gradient(90deg, rgb(232, 122, 123) 30%, rgb(135, 0, 0) 100%);
	background: linear-gradient(0deg, rgb(232, 122, 123) 30%, rgb(135, 0, 0) 100%);
}

.buttonNewBlack{
	padding-top:7px;
	padding-bottom:7px;
	text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #3C3C3C;
	background: -moz-linear-gradient(90deg, rgb(18, 22, 26) 30%, rgb(137, 139, 141) 100%);
	background: -webkit-linear-gradient(90deg, rgb(18, 22, 26) 30%, rgb(137, 139, 141) 100%);
	background: -o-linear-gradient(90deg, rgb(18, 22, 26) 30%, rgb(137, 139, 141) 100%);
	background: -ms-linear-gradient(90deg, rgb(18, 22, 26) 30%, rgb(137, 139, 141) 100%);
	background: linear-gradient(0deg, rgb(18, 22, 26) 30%, rgb(137, 139, 141) 100%);
	width:170px;
}

.buttonNewBlack:hover{
	padding-top:7px;
	padding-bottom:7px;
	text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #515151;
	background: -moz-linear-gradient(90deg, rgb(137, 139, 141) 30%, rgb(18, 22, 26) 100%);
	background: -webkit-linear-gradient(90deg, rgb(137, 139, 141) 30%, rgb(18, 22, 26) 100%);
	background: -o-linear-gradient(90deg, rgb(137, 139, 141) 30%, rgb(18, 22, 26) 100%);
	background: -ms-linear-gradient(90deg, rgb(137, 139, 141) 30%, rgb(18, 22, 26) 100%);
	background: linear-gradient(0deg, rgb(137, 139, 141) 30%, rgb(18, 22, 26) 100%);
	width:170px;
}

div.buttonNewBlack, div.buttonNewBlack:hover{
	color: #FFF;
	text-decoration:none;
	font-size: 13px;
	font-weight:bold;
	font-family:tahoma, verdana, arial;
	text-align:center;
}

.buttonNewRedChng{
	padding-top:7px;
	padding-bottom:7px;
	text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: rgb(135, 0, 0);
	background: -moz-linear-gradient(90deg, rgb(135, 0, 0) 30%, rgb(232, 122, 123) 100%);
	background: -webkit-linear-gradient(90deg, rgb(135, 0, 0) 30%, rgb(232, 122, 123) 100%);
	background: -o-linear-gradient(90deg, rgb(135, 0, 0) 30%, rgb(232, 122, 123) 100%);
	background: -ms-linear-gradient(90deg, rgb(135, 0, 0) 30%, rgb(232, 122, 123) 100%);
	background: linear-gradient(0deg, rgb(135, 0, 0) 30%, rgb(232, 122, 123) 100%);
	width:170px;
}

.buttonNewRedChng:hover{
	padding-top:7px;
	padding-bottom:7px;
	text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: rgb(232, 122, 123);
	background: -moz-linear-gradient(90deg, rgb(232, 122, 123) 30%, rgb(135, 0, 0) 100%);
	background: -webkit-linear-gradient(90deg, rgb(232, 122, 123) 30%, rgb(135, 0, 0) 100%);
	background: -o-linear-gradient(90deg, rgb(232, 122, 123) 30%, rgb(135, 0, 0) 100%);
	background: -ms-linear-gradient(90deg, rgb(232, 122, 123) 30%, rgb(135, 0, 0) 100%);
	background: linear-gradient(0deg, rgb(232, 122, 123) 30%, rgb(135, 0, 0) 100%);
	width:170px;
}

div.buttonNewRedChng, div.buttonNewRedChng:hover{
	color: #FFF;
	text-decoration:none;
	font-size: 13px;
	font-weight:bold;
	font-family:tahoma, verdana, arial;
	text-align:center;
}

.desgnButtons{
	/*border:1px solid red;*/
	padding:0;
	text-decoration:none!important;
}